Bug 143311 - [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.1
Summary: [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-28 14:10 UTC by Jim Riggs
Modified: 2010-02-02 19:10 UTC (History)
0 users

See Also:


Attachments
zabbix-server-1.8.1,2.patch (2.91 KB, patch)
2010-01-28 14:10 UTC, Jim Riggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Riggs 2010-01-28 14:10:10 UTC
- Update to 1.8.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Greg Larkin freebsd_committer 2010-01-29 15:12:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 2 Greg Larkin freebsd_committer 2010-02-02 19:05:39 UTC
State Changed
From-To: open->closed

Committed, thank you!
Comment 3 dfilter service freebsd_committer 2010-02-02 19:05:40 UTC
glarkin     2010-02-02 19:05:28 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/zabbix-server Makefile distinfo pkg-plist.frontend 
  Log:
  - Updated to 1.8.1 [1]
  - Added overridable PORTREVISION (initial value 0) to allow slave port
    (zabbix-frontend) to bump independently of the master port
  
  PR:             ports/143311 [1]
  Submitted by:   Jim Riggs <ports@christianserving.org> (maintainer) [1]
  
  Revision  Changes    Path
  1.3       +3 -1      ports/net-mgmt/zabbix-server/Makefile
  1.2       +3 -3      ports/net-mgmt/zabbix-server/distinfo
  1.2       +6 -2      ports/net-mgmt/zabbix-server/pkg-plist.frontend
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"